﻿/* FOLIOS.CSS */


/* Main Page Settings */
* {
	box-sizing: border-box;
}

body {
	background-color: #282b2f;
	color: #282b2f;
	height: 100%;
	width: 100%;
	font-family: Calibri, Cambria;
	margin:0 auto 0 auto;
}


/* Navigation */
.sidenav {
	background-color: #bec0b8;
	display: none;
	height: 100%;
	width: 180px;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	padding-top: 3%;
	overflow-x: hidden;
	text-align: center;
}

.sidenav a {
	display: block;
	text-decoration: none;
	font-size: medium;
	color: #282b2f;
	padding: 8px 28px 8px 32px;	
}

.sidenav a:hover {
	background-color:#4e5355;
	color: #FFFFFF;	
}

.sidenav .closebtn {
	position: absolute;
	color: #282b2f;
	top: 0;
	right: 0;
	font-size: xx-large;
	margin-left: 10px;
	padding: 2px 10px 2px 10px;
}

/* Logo Block */
.navlogo img {
	width: 30%;
	padding-top: 5px;
	margin: 0 auto 0 auto;
}

.navlogo {
	text-align: center;
	padding-top: 70%;
	
}

.navlogo h2 {
	font-size: medium;
	padding: 0;
	margin: 0 auto 0 auto;
}

.navlogo h6 {
	font-size: small;
	margin: 0 auto 0 auto;
	padding: 0;
}

/* Burger */
.burger {
	position: fixed;
	top: 5px;
	left: 5px
}


/* Page */
.page {
	background-color: #bec0b8;
	color: #ffffff;
	width: 50%;
	margin: 0 auto auto auto;
	border-radius: 15px;
}

.foliopage {
	background-color: #bec0b8;
	color: #ffffff;
	width: 70%;
	margin: 0 auto auto auto;
	border-radius: 15px;
}

.header {
  text-align: center;
  padding-top: 0;
 }
 
 .header h1 {
	font-size: 4.5vw; 
 }
  
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0px 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 5px;
}

.column img {
  margin-top: 0;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.imgcontainer {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin-left: auto; /* Center it */
  margin-right: auto;
  margin-bottom: 4px;
}

.imgcontainer img {
	border-radius: 15px;
}

.imgcontainer .imgcontent {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: #282b2f; /* Fallback color */
  background: rgba(0, 0, 0, 0.3); /* Black background with 0.3 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 10px; /* Some padding */
  border-radius: 15px;
}

.imgcontent p {
	font-size: x-small;
}
   
.imgcontent h1 {
	font-size: small;
}

.imglink h1 {
	font-size: small;
	text-align: center;
}